petsc-3.15.0 2021-03-30
Report Typos and Errors

# TSTrajectoryDestroy

Destroys a trajectory context

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSTrajectoryDestroy(TSTrajectory *tj)

Collective on TSTrajectory

### Input Parameter

| tj | - the TSTrajectory context obtained from TSTrajectoryCreate()

### See Also

TSTrajectoryCreate(), TSTrajectorySetUp()

### Level

developer

### Location

src/ts/trajectory/interface/traj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages